Announcement

Collapse
No announcement yet.

uninstall error mods vbulletin 5.3.3

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Wayne Luke
    replied
    You would have to talk to your hosting provider about changing PHP versions. If you use cPanel on your server, you can often do this in that tool.

    Leave a comment:


  • Jairo Morillo
    replied
    this is complement https://www.oneall.com/company/contact-us/



    and as I change the PHP version you can explain in more detail please



    Leave a comment:


  • Wayne Luke
    replied
    Is this a vBulletin 5 addon?

    Try switching your PHP Version to 5.6 and uninstalling. Do you have the same problem? If not, you can switch your PHP version back afterward.

    Leave a comment:


  • Jairo Morillo
    replied
    I just want to uninstall from admincp product manager

    Leave a comment:


  • In Omnibus
    replied
    You need to contact the developer of the modification for assistance with third party add ons.

    https://www.oneall.com/company/contact-us/

    Leave a comment:


  • Jairo Morillo
    started a topic uninstall error mods vbulletin 5.3.3

    uninstall error mods vbulletin 5.3.3

    An unexpected error was returned: 'syntax error, unexpected' DROP '(T_STRING)'


    oneallsociallogin

Related Topics

Collapse

Working...
X